<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <link rel="stylesheet" href="style.css" />
    <title>Speack Number Guess</title>
  </head>
  <body>
    <img src="img/mic.png" alt="speak" />
    <h1>Guess a Number Between 1 - 100</h1>
    <h3>Speak the number into your microphone</h3>
    <div id="msg" class="msg"></div>
    <script src="script.js"></script>
  </body>
</html>
